fedora:
  hosts:
    gitea:
    immich:
    jellyfin:
    nextcloud:
    proxy:
    bricktracker:
    minecraft:
    borg-root:
    elk:
    toybox-root:

hardware:
  hosts:
    deskwork-root:
    driveripper:

ai:
  hosts:
    ai-ai:
    deskwork-ai:
    toybox-ai:

caddy:
  hosts:
    proxy:

wyoming:
  hosts:
    pink-rpi.reeselink.com:
      mic_volume_multiplier: 1
      mic_device: plughw:CARD=ArrayUAC10,DEV=0
      speaker_device: ""
    red-rpi.reeselink.com:
      mic_volume_multiplier: 1
      mic_device: plughw:CARD=ArrayUAC10,DEV=0
      speaker_device: plughw:CARD=Speaker,DEV=0
